Bug 46902 - gnome pim divider
Summary: gnome pim divider
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 22:45 UTC by Alan Cox
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 14:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-07-01 22:45:32 UTC
Start gnome pim. 
Grab the divider between this month and todo
Drag it down as far as you can
It goes behind the buttons which forget to vanish, and you can never get it
back again

Comment 1 Havoc Pennington 2001-07-12 19:52:49 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=57456

Closing on Red Hat level.


Note You need to log in before you can comment on or make changes to this bug.